## kodi-pvr-iptvsimple-dmo 19.3.0

=== debian/changelog ===
kodi-pvr-iptvsimple-dmo (6:19.3.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Feb 2023 01:15:01 +0100

kodi-pvr-iptvsimple-dmo (6:19.2.2-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Aug 2022 19:58:57 +0200

kodi-pvr-iptvsimple-dmo (6:19.2.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Aug 2022 11:31:08 +0200

kodi-pvr-iptvsimple-dmo (6:19.2.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Aug 2022 14:53:12 +0200

kodi-pvr-iptvsimple-dmo (6:19.1.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Jun 2022 07:36:29 +0200

kodi-pvr-iptvsimple-dmo (6:19.1.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 31 Jan 2022 10:07:34 +0100

kodi-pvr-iptvsimple-dmo (6:19.0.3-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Dec 2021 10:59:45 +0100

kodi-pvr-iptvsimple-dmo (6:19.0.2-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Oct 2021 09:29:20 +0200

kodi-pvr-iptvsimple-dmo (6:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Oct 2021 08:09:28 +0200

kodi-pvr-iptvsimple-dmo (6:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Sep 2021 01:26:53 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.13-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Sep 2021 08:11:33 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.12-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Sep 2021 13:03:13 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.11-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Sep 2021 08:06:05 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.10-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Aug 2021 18:01:00 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Jul 2021 23:33:47 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Jul 2021 19:52:56 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Jul 2021 07:42:05 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Jul 2021 07:47:50 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 May 2021 00:16:28 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 May 2021 20:36:26 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 May 2021 17:59:23 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Apr 2021 16:59:00 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Apr 2021 08:57:18 +0200

kodi-pvr-iptvsimple-dmo (6:7.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Mar 2021 08:37:16 +0100

kodi-pvr-iptvsimple-dmo (6:7.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Mar 2021 12:41:06 +0100

kodi-pvr-iptvsimple-dmo (6:7.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Mar 2021 00:22:59 +0100

kodi-pvr-iptvsimple-dmo (6:7.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Feb 2021 17:44:44 +0100

kodi-pvr-iptvsimple-dmo (6:3.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Jan 2021 14:10:41 +0100

kodi-pvr-iptvsimple-dmo (6:3.9.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Feb 2020 07:23:18 +0100

kodi-pvr-iptvsimple-dmo (6:3.8.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Nov 2019 00:22:13 +0100

kodi-pvr-iptvsimple-dmo (6:3.8.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Nov 2019 07:38:48 +0100

kodi-pvr-iptvsimple-dmo (6:3.8.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2019 07:49:35 +0100

kodi-pvr-iptvsimple-dmo (6:3.8.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.


