=== debian/control ===
Source: kodi-pvr-iptvsimple-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/kodi-pvr/pvr.iptvsimple
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
 zlib1g-dev, ninja-build, libpugixml-dev, liblzma-dev

Package: kodi-pvr-iptvsimple
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}
Description: IPTV Simple Client Kodi PVR Addon
 IPTV Simple Client is a basic PVR Addon for Kodi to receive IPTV Live TV,
 Radio channels, and EPG directly in Kodi.
 .
 It adds support for Live TV watching and EPG TV Guide through IPTV provided
 by the Internet providers in former USSR countries among others.
