=== debian/watch ===
version=4

https://github.com/kodi-pvr/pvr.iptvsimple/releases \
(?:.*?/)?v?(\d[\d.]*)-Matrix@ARCHIVE_EXT@
