## kodi-pvr-iptvsimple-dmo 20.13.0

=== debian/changelog ===
kodi-pvr-iptvsimple-dmo (6:20.13.0-dmo0+deb12u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Nov 2023 07:45:49 +0100

kodi-pvr-iptvsimple-dmo (6:20.11.1-dmo0+deb12u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Oct 2023 08:57:11 +0200

kodi-pvr-iptvsimple-dmo (6:20.11.0-dmo0+deb12u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Jul 2023 07:54:22 +0200

kodi-pvr-iptvsimple-dmo (6:20.10.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Apr 2023 13:00:12 +0200

kodi-pvr-iptvsimple-dmo (6:20.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Apr 2023 17:24:23 +0200

kodi-pvr-iptvsimple-dmo (6:20.9.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Mar 2023 00:17:04 +0100

kodi-pvr-iptvsimple-dmo (6:20.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Mar 2023 18:36:23 +0100

kodi-pvr-iptvsimple-dmo (6:20.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Feb 2023 03:35:11 +0100

kodi-pvr-iptvsimple-dmo (6:20.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Feb 2023 18:23:16 +0100

kodi-pvr-iptvsimple-dmo (6:20.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Feb 2023 13:05:02 +0100

kodi-pvr-iptvsimple-dmo (6:20.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 15:57:42 +0100

kodi-pvr-iptvsimple-dmo (6:19.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Aug 2022 19:26:59 +0200

kodi-pvr-iptvsimple-dmo (6:19.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Aug 2022 23:38:12 +0200

kodi-pvr-iptvsimple-dmo (6:19.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Aug 2022 14:48:09 +0200

kodi-pvr-iptvsimple-dmo (6:19.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Jun 2022 01:47:57 +0200

kodi-pvr-iptvsimple-dmo (6:19.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Jan 2022 19:34:54 +0100

kodi-pvr-iptvsimple-dmo (6:19.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Dec 2021 10:25:56 +0100

kodi-pvr-iptvsimple-dmo (6:19.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Oct 2021 09:06:34 +0200

kodi-pvr-iptvsimple-dmo (6:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Oct 2021 07:42:42 +0200

kodi-pvr-iptvsimple-dmo (6:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Sep 2021 00:40:30 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.13-dmo1) unstable; urgency=medium

  * Guess what ? New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Sep 2021 14:58:39 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Sep 2021 12:57:49 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Sep 2021 23:25:16 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Aug 2021 17:07:11 +0200
