## kodi-pvr-iptvsimple-dmo 21.11.0

=== debian/changelog ===
kodi-pvr-iptvsimple-dmo (6:21.11.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Jul 2025 00:11:41 +0200

kodi-pvr-iptvsimple-dmo (6:21.10.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Feb 2025 11:24:44 +0100

kodi-pvr-iptvsimple-dmo (6:21.10.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jan 2025 01:14:09 +0100

kodi-pvr-iptvsimple-dmo (6:21.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Nov 2024 13:46:51 +0100

kodi-pvr-iptvsimple-dmo (6:21.9.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2024 14:30:33 +0100

kodi-pvr-iptvsimple-dmo (6:21.9.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Oct 2024 01:18:07 +0200

kodi-pvr-iptvsimple-dmo (6:21.9.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Oct 2024 09:08:18 +0200

kodi-pvr-iptvsimple-dmo (6:21.9.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Oct 2024 09:20:02 +0200

kodi-pvr-iptvsimple-dmo (6:21.8.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Sep 2024 10:57:50 +0200

kodi-pvr-iptvsimple-dmo (6:21.8.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Aug 2024 17:26:43 +0200

kodi-pvr-iptvsimple-dmo (6:21.8.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jul 2024 21:57:44 +0200

kodi-pvr-iptvsimple-dmo (6:21.8.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Apr 2024 07:29:57 +0200

kodi-pvr-iptvsimple-dmo (6:21.8.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 14:12:24 +0200

kodi-pvr-iptvsimple-dmo (6:20.13.0-dmo2) unstable; urgency=medium

  * Should depends on kodi-inputstream-adaptive,
    kodi-inputstream-ffmpegdirect and kodi-inputstream-rtmp

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Nov 2023 08:57:50 +0100

kodi-pvr-iptvsimple-dmo (6:20.13.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Nov 2023 00:28:18 +0100

kodi-pvr-iptvsimple-dmo (6:20.11.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Oct 2023 08:35:11 +0200

kodi-pvr-iptvsimple-dmo (6:20.11.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Jul 2023 23:51:10 +0200
