=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/kodi-pvr/pvr.iptvsimple
-Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:20~),
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:21~),
  zlib1g-dev, ninja-build, libpugixml-dev, liblzma-dev
 
 Package: kodi-pvr-iptvsimple
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}, kodi-inputstream-ffmpegdirect,
+ kodi-inputstream-adaptive, kodi-inputstream-rtmp
 Description: IPTV Simple Client Kodi PVR Addon
  IPTV Simple Client is a basic PVR Addon for Kodi to receive IPTV Live TV,
  Radio channels, and EPG directly in Kodi.
