=== debian/watch ===
version=4

#https://github.com/kodi-pvr/pvr.iptvsimple/tags \
#(?:.*?/)?v?(\d[\d.]*)-Omega@ARCHIVE_EXT@
